<% if(messages.error) { %>
    <h5><%= messages.error %></h5>
<% } %>

<form action="/login" method="post">
    <label>
        Username
    </label>
    <input type="text" name="username"/>

    <label>
        password
    </label>
    <input type="text" name="password"/>

    <button type="submit">Login</button>
</form>